RubyGems Navigation menu

guard-templates 0.0.2

Guard plugin for smart, automatic compilation of your Javascript template files into usable Javascript

Gemfile
          gem 'guard-templates', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install guard-templates
  
  
  
  
  
  
  

Total downloads 1,950

For this version 845

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 7, 2013 (23.5 KB)
  2. 0.0.1 - April 1, 2012 (23.5 KB)